Subject: Re: Proposed changes to increase productivity
From: Ashish Dabral <[email-masked]>
To: b kiss <[email-masked]>
Date: Thu, 22 Oct 2020 01:21:36 -0700 (MST)

Hi Bogi, 

Thank you for your email. 

I will update the team. 

Regards, 
Ashish Dabral 

From: "b kiss" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, October 22, 2020 1:50:04 PM 
Subject: Proposed changes to increase productivity 

Hi Ashish, 

Due to the low amount of venues this morning , I will assign a simple task (Example page signups) to the team until triage processes some venues for the agents. The team is already familiar with the process. We have 33 venues to be created, and we expect it to be a 2 min job per signup. 

Also, I wanted to inform you that after some consideration we have changed the expected timing for the example page building from 15 min to 25 min. We made this change so the agents will have more time to choose the best content for the pages. 

Kind Regards, 
Bogi Kiss 

-- 

Boglarka Kiss , Content Operations Specialist 
UENI LTD 
7 Bell Yard 
London, WC2A 2JR 
[ http://www.ueni.com/ | ueni.com ] | [ mailto:[email-masked] | [email-masked] ] 

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 7 Bell Yard, London, WC2A 2JR. VAT Number: GB218792186 We love feedback - review us on [ https://uk.trustpilot.com/review/ueni.com | TrustPilot ] and [ http://goo.gl/7Umimf | Google ] 
[ https://www.google.com/partners/agency?id=6750886093 ]